-top_module ddr1_syn_top
-include_path {F:/gwip_test/refDesign_sdc/DDR_PSRAM_RefDesign/new_ref_design_v1_9_5_02/Gowin_DDR_Memory_Interface_RefDesign/DDR_PHY_1vs2/project/src/ddr_phy_interface/temp/DDR1_PHY}
-disable_insert_pad 0
-ram_rw_check 1
-looplimit 2000
